table.sortable {
	border: 1px solid #CCC; font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
} 
table.sortable td {
	padding: 4px;
	margin: 3px;
	border: 1px solid #ccc;
}
table.sortable th {
	background-color: #B09E66; 
	color: #FFF;
	font-weight: bold;
	cursor: default;
}

th.row-image{
	width: 10%;
}

th.row-product{
	width: 7%;
}

th.row-name{
	width: 7%;
}

th.row-fitment{
	width: 7%;
}

th.row-sleeve{
	width: 7%;
}

th.row-length{
	width: 7%;
}

th.row-shape{
	width: 7%;
}

th.row-weight{
	width: 7%;
}

th.row-baffle{
	width: 7%;
}

th.row-placement{
	width: 7%;
}

th.row-type{
	width: 7%;
}

th.row-sound{
	width: 14%;
}